Wincaps “Can not support with this Wincaps III” Error.

  1. Home
  2. Knowledge Base
  3. Wincaps III
  4. Wincaps “Can not support with this Wincaps III” Error.

**Attention**: Read this resource material carefully and in its entirety before use, to ensure it is understood and used properly.  Failure to properly follow the instructions in the resource materials DPAM provides may result in damage to your equipment.  As a result, by using the resource materials, you are assuming the risks associated with modifying your equipment. DENSO holds no liability, implied or otherwise, for damage, injury or any legal responsibility incurred, directly or indirectly from the use of the resource materials, including any loss of data or damage to property which may occur by your use of the resource materials. The use of the resource materials are not recommended unless you have technical knowledge and functional experience with the equipment and related software. DENSO is unable to provide support, remote or otherwise, for the information included in the resource material, nor for the ancillary topics relating to the information included in the resource materials. Therefore, if you are not fully comfortable with it, we strongly recommend that you send your unit to one of our Regional Support Centers for repair.  The information contained in the resource materials are subject to change at the sole discretion of DPAM.

Problem

I get an error message upon WINCAPS bootup. If upon loading a project in WINCAPS you get the following message:

Solution

You are trying to open a project file that was made by a more recent version of WINCAPSIII.  Please visit the DENSO Wave website and download/install the latest version of WINCAPS here:   https://www.denso-wave.com/en/robot/download/application/


Was this article helpful?

Related Articles